/*
void drawLevel();
void drawWorms();
void drawWeaps();
void drawShrap();
void drawSpecials();
void drawLines();
void drawSightLines();
void drawHud();
void drawCrosshair();

void drawWPs();
*/

class HUD
{
public:
   void drawStatus();
   void drawViewports();
};

extern HUD hud;

void drawText(BITMAP *bmp, char *text, int x, int y);
void drawTextC(BITMAP *bmp, char *text, int x, int y);
void drawTextCenter(BITMAP *bmp, char *text, int x, int y);

void fadeIn();
void fadeOut();

void renderSkin(int num, int skin, int team);

#define GP_FLASH_COLOR GC_WHITE


